<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

  <link rel="stylesheet" href="css/style.css">

  <link rel="shortcut icon" href="assets/favicon.png" type="image/x-icon">

  <title>Produk Sehat dan Natural Dengan Harga Terbaik | Produk Promo</title>
</head>

<body>

  <header class="sticky-top">
    <div class="container-fluid top-bar py-2 d-flex flex-wrap justify-content-between">
      <a href="#">Download Aplikasi Lemonilo</a>
      <div>Butuh Bantuan? (+62) 21 4020 0788</div>
      <a href="#">Diskon sebesar IDR 50000 dengan kupon <span style="color: #DE8044">BELANJASEHAT</span> untuk pelanggan
        baru
      </a>
      <a href="#">Kenapa Belanja di Lemonilo?</a>
    </div>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#"><img src="assets/lemonilo.png" alt="lemonilo" width="120px"></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#">Kategori</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Promo</a>
            </li>
            <!-- <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown"
                aria-expanded="false">
                Dropdown
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="#">Action</a></li>
                <li><a class="dropdown-item" href="#">Another action</a></li>
                <li>
                  <hr class="dropdown-divider">
                </li>
                <li><a class="dropdown-item" href="#">Something else here</a></li>
              </ul>
            </li> -->
            <li class="nav-item">
              <a class="nav-link">Life</a>
            </li>
          </ul>
          <form class="d-flex flex-grow-1">
            <input class="form-control me-2 input-search" type="search" placeholder="Cari produk apa hari ini?"
              aria-label="Search">
          </form>
          <ul class="navbar-nav mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="#">Cart</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Notif</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Masuk</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Daftar</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

  </header>

  <div class="container mt-3">
    <div class="row row-cols-1">
      <div class="col">
        <nav style="--bs-breadcrumb-divider: '>';" aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Produk Promo</li>
          </ol>
        </nav>
      </div>

      <div class="col d-flex justify-content-end">
        <p><b>Urutkan</b></p>
        <div class="ms-2 dropdown">
          <button class="btn btn-primary dropdown-toggle" type="button" id="dropdownMenuButton1"
            data-bs-toggle="dropdown" aria-expanded="false">
            Rekomendasi Kami
          </button>
          <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
            <li><a class="dropdown-item" href="#">Terpopuler</a></li>
            <li><a class="dropdown-item" href="#">Terbaru</a></li>
            <li><a class="dropdown-item" href="#">Harga: Rendah ke Tinggi</a></li>
            <li><a class="dropdown-item" href="#">Harga: Tinggi ke Rendah</a></li>
            <li><a class="dropdown-item" href="#">Rating: Tinggi ke Rendah</a></li>
          </ul>
        </div>
      </div>
      <div class="col"><b>Produk Promo</b></div>
    </div>

    <div class="row row-cols-2 mt-3">
      <div class="col-3 d-none d-md-block">
        <div class="d-flex justify-content-between">
          <b>Filter</b> <button type="button" class="btn btn-link link-reset">Reset</button>
        </div>
        <div class="accordion" id="accordionExample">
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingOne">
              <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne"
                aria-expanded="true" aria-controls="collapseOne">
                Kategori
              </button>
            </h2>
            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
              data-bs-parent="#accordionExample">
              <div class="accordion-body">
                Kategori 1
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingTwo">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                Manfaat
              </button>
            </h2>
            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
              data-bs-parent="#accordionExample">
              <div class="accordion-body">
                Manfaat 1
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingThree">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                Peringkat
              </button>
            </h2>
            <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
              data-bs-parent="#accordionExample">
              <div class="accordion-body">
                <input type="range" class="form-range" min="1" max="5" id="customRange2">
                <div class="d-flex justify-content-between">
                  <label for="customRange2" class="form-label">1</label>
                  <label for="customRange2" class="form-label">2</label>
                  <label for="customRange2" class="form-label">3</label>
                  <label for="customRange2" class="form-label">4</label>
                  <label for="customRange2" class="form-label">5</label>
                </div>
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingFour">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                Harga
              </button>
            </h2>
            <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
              data-bs-parent="#accordionExample">
              <div class="accordion-body">
                <input type="range" class="form-range" min="100" max="1000000" id="customRange2">
                <div class="d-flex justify-content-between">
                  <label for="customRange2" class="form-label">100</label>
                  <label for="customRange2" class="form-label">1.000.000</label>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="col-9">
        <div class="d-flex flex-wrap bd-highlight mb-3">
          <div class="p-2 bd-highlight">
            <div class="card" style="width: 200px;">
              <div style="background-color: rgb(124, 196, 48); height: 200px;"></div>
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                  card's
                  content.</p>
              </div>
              <div class="card-footer p-0">
                <button style="width: 100%;" type="button" class="btn btn-primary">Beli</button>
              </div>
            </div>
          </div>
          <div class="p-2 bd-highlight">
            <div class="card" style="width: 200px;">
              <div style="background-color: rgb(124, 196, 48); height: 200px;"></div>
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                  card's
                  content.</p>
              </div>
              <div class="card-footer p-0">
                <button style="width: 100%;" type="button" class="btn btn-primary">Beli</button>
              </div>
            </div>
          </div>
          <div class="p-2 bd-highlight">
            <div class="card" style="width: 200px;">
              <div style="background-color: rgb(124, 196, 48); height: 200px;"></div>
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                  card's
                  content.</p>
              </div>
              <div class="card-footer p-0">
                <button style="width: 100%;" type="button" class="btn btn-primary">Beli</button>
              </div>
            </div>
          </div>
          <div class="p-2 bd-highlight">
            <div class="card" style="width: 200px;">
              <div style="background-color: rgb(124, 196, 48); height: 200px;"></div>
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                  card's
                  content.</p>
              </div>
              <div class="card-footer p-0">
                <button style="width: 100%;" type="button" class="btn btn-primary">Beli</button>
              </div>
            </div>
          </div>
          <div class="p-2 bd-highlight">
            <div class="card" style="width: 200px;">
              <div style="background-color: rgb(124, 196, 48); height: 200px;"></div>
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                  card's
                  content.</p>
              </div>
              <div class="card-footer p-0">
                <button style="width: 100%;" type="button" class="btn btn-primary">Beli</button>
              </div>
            </div>
          </div>
          <div class="p-2 bd-highlight">
            <div class="card" style="width: 200px;">
              <div style="background-color: rgb(124, 196, 48); height: 200px;"></div>
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                  card's
                  content.</p>
              </div>
              <div class="card-footer p-0">
                <button style="width: 100%;" type="button" class="btn btn-primary">Beli</button>
              </div>
            </div>
          </div>
          <div class="p-2 bd-highlight">
            <div class="card" style="width: 200px;">
              <div style="background-color: rgb(124, 196, 48); height: 200px;"></div>
              <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                  card's
                  content.</p>
              </div>
              <div class="card-footer p-0">
                <button style="width: 100%;" type="button" class="btn btn-primary">Beli</button>
              </div>
            </div>
          </div>
        </div>



      </div>

    </div>

    <div class="row row-cols-1">
      <div class="col">
        <nav aria-label="Page navigation example">
          <ul class="pagination justify-content-end">
            <li class="page-item disabled">
              <a class="page-link" href="#" aria-label="Previous">
                <span aria-hidden="true">&laquo;</span>
              </a>
            </li>
            <li class="page-item active" aria-current="page"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item">
              <a class="page-link" href="#" aria-label="Next">
                <span aria-hidden="true">&raquo;</span>
              </a>
            </li>
          </ul>
        </nav>
      </div>
    </div>


  </div>

  <div class="container">
    <footer class="py-5">
      <div class="row">
        <div class="col-2">
          <h5>Section</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
          </ul>
        </div>

        <div class="col-2">
          <h5>Section</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
          </ul>
        </div>

        <div class="col-2">
          <h5>Section</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
          </ul>
        </div>

        <div class="col-4 offset-1">
          <form>
            <h5>Subscribe to our newsletter</h5>
            <p>Monthly digest of whats new and exciting from us.</p>
            <div class="d-flex w-100 gap-2">
              <label for="newsletter1" class="visually-hidden">Email address</label>
              <input id="newsletter1" type="text" class="form-control" placeholder="Email address">
              <button class="btn btn-primary" type="button">Subscribe</button>
            </div>
          </form>
        </div>
      </div>

      <div class="d-flex justify-content-between py-4 my-4 border-top">
        <p>&copy; 2021 Company, Inc. All rights reserved.</p>
        <ul class="list-unstyled d-flex">
          <li class="ms-3"><a class="link-dark" href="#"><svg class="bi" width="24" height="24">
                <use xlink:href="#twitter" />
              </svg></a></li>
          <li class="ms-3"><a class="link-dark" href="#"><svg class="bi" width="24" height="24">
                <use xlink:href="#instagram" />
              </svg></a></li>
          <li class="ms-3"><a class="link-dark" href="#"><svg class="bi" width="24" height="24">
                <use xlink:href="#facebook" />
              </svg></a></li>
        </ul>
      </div>
    </footer>
  </div>


  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: Bootstrap Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->
  <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
</body>

</html>